#u16074-4
{
	font-size: 13px;
	font-weight: bold;
	position: relative;
}

#u16112-4,#u16111-4
{
	font-size: 13px;
	color: #999999;
	position: relative;
}

#u16066-4
{
	font-size: 18px;
	color: #999999;
	position: relative;
}

#u16071-3,#u16072-4
{
	border-style: solid;
	border-color: #ACACAD;
	background-color: transparent;
	position: relative;
	border-width: 1px 0px;
}

#u16071,#u16072-2,#u16070-2
{
	color: #999999;
}

#u16070-4,#u16073-4
{
	border-style: solid;
	border-color: #ACACAD;
	background-color: transparent;
	position: relative;
	border-width: 1px 0px 1px 1px;
}

#u16073-2
{
	text-align: left;
	padding-left: 19px;
	color: #999999;
}

#u16068,#u16062,#u21747
{
	position: relative;
}

#u16067-9
{
	color: #999999;
	position: relative;
}

